.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 612px;
    /*padding: 30px 55px;*/
	/*padding: 0 82px 30px 82px;*/
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 304px;
    height: 226px;
    margin: 0px ;
	padding:0px;
}

div#navigation_tov_kepek_content .jcarousel-skin-tango .jcarousel-clip-horizontal
{
	height: 226px;
	width:  612px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  612px;
    height: 228px;
	overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 304px;
    height: 226px;
}

#data-sheet-wrapper .jcarousel-skin-tango .jcarousel-item,
#navigation_links_wrapper .jcarousel-skin-tango .jcarousel-item
{
	width: 304px ;
    height: 226px ;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 304px;
    height: 226px;
	border: 1px solid #9c371b;
    /*width: 240px;
    height: 56px;*/
	/*width:100px;
	height:102px;*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

/*
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
*/

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 95px;
    right: -8px;
    width: 35px;
    height: 39px;
    cursor: pointer;
    background: transparent url("/images/aquincum-slide-right-button.png") no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover
{
	background: transparent url("/images/aquincum-slide-right-button-hover.png") no-repeat 0 0;
}
/*
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
*/
/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background: transparent url('../img/szexapro_asvertiser_slide_right_hover.png') no-repeat 0 0;
}*/
/*
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 95px;
    left: -8px;
    width: 35px;
    height: 39px;
    cursor: pointer;
    background: transparent url("/images/aquincum-slide-left-button.png") no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover
{
	background: transparent url("/images/aquincum-slide-left-button-hover.png") no-repeat 0 0;
}
/*
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url('../img/szexapro_asvertiser_slide_left.png');
}
*/
/*.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background: transparent url('../img/szexapro_asvertiser_slide_left_hover.png') no-repeat 0 0;
}*/
/*
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
/**
 *  Vertical Buttons
 */
/*
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
*/